@media screen and (min-width: 1416px) {
    /*.widget-service{ width: 70%; margin: 0 auto } */
      .hide-lg{
        display:none;
    }
}
@media screen and (max-width:1596px){
      .hide-lg{
        display:none;
    }
    .form-box .inline .item {margin-left: 2%}

    .widget-service .item {margin-left: 2%}

    .doc-add .form-box .inline .item {width: 49%}

    .doc-view .bt a {width: 32%; margin-left: 2%}

    .doc-order .form-box .inline .item {width: 49%; margin-left: 2%}
    .doc-order .form-box .inline .item:first-child {margin-left: 0}
    .doc-order .form-box .item-price {width: 49%}

    .adt-add .form-box .inline .item {margin-left: 2%}
    .adt-add .form-box .inline .item:first-child {margin-left: 0}
    .adt-add .item-subject {width: 48%}
    .adt-add .item-city {width: 24%}
    .adt-add .item-rel {width: 24%}
    .adt-add .item-mail {width: 49%}
    .adt-add .item-passw {width: 49%}

    .site-footer .text {width: 60%}
}
@media screen and (max-width:1416px){
    
    .doc-list .type {width: 24%}
    .doc-list .date {width: 14%}
    .doc-list .action {width: 10%}

    .site-footer .text {width: 50%}
    .hide-lg{
        display:none;
    }
}
@media screen and (max-width:1200px){
      .hide-lg{
        display:none;
    }
    .site-header .logo {padding-top: 35px}
    .site-header .logo img {width: 237px}
    .site-header .search {left: 294px}

    .site-sidebar-l > div.hidden {display: block !important}
    .site-sidebar-r {display: none}
    .site-content {margin-right: 0}
    .site-cont {margin-right: 0; padding: 0 0 0 50px}

    .doc-list li .action > span a + span {left: auto; margin-left: auto; right: -10px}
    .doc-list li .action > span a + span:after {left: auto; margin-left: auto; right: 10px}
}
@media screen and (max-width:1116px){
    
    .widget-service {padding-top: 20px}
    .widget-service .item { margin: 20px 2% 0 0}
    .widget-service .item:nth-child(2n+2) {margin-right: 0}

    .doc-section .col {width: 50%}
    .doc-section .col:last-child {display: none}

    .site-footer .text {width: 40%}

    .adt-add .item-captcha {text-align:center    }
    .adt-add .item-code {text-align:center}
    .adt-add .item-code input {width:240px;}
    .adt-add .item-button{position:relative;left:0px;text-align:center; }
    .adt-add .item-button input{width:240px;}

}
@media screen and (max-width:1016px){
    .head-box {padding: 40px 10px 45px}
    .head-box:after {display: none}
    .head-box .inner {display: block; width: auto; height: auto}
    .head-box .text {max-width: auto; width:100%; text-align:justify}
    .head-box .text p {display: inline}
    .head-box .title{ width:100%; }

    .site-header .search {padding-right: 70px}
    .site-header .search input[type=submit] {width: 54px; text-indent: -99999px}
    .site-header .search input[type=submit]:after {display: block; content: ''; background: url(../i/sprite.png) -425px -0px no-repeat; width: 20px; height: 20px; position: absolute; left: 50%; top: 50%; margin: -10px 0 0 -10px}

    .site-body {padding: 0}

    .site-sidebar-l {width: auto; float: none}
    .site-sidebar-l > div.hidden {display: none !important}
    .site-sidebar-r {padding-top: 65px; display: block; float: none; width: auto}
    .site-sidebar-r > div, 
    .site-sidebar-l > div {margin-top: 0}
    .site-content {width: auto; float: none; margin: 0}
    .site-cont {padding: 0; margin: 0}

    .widget-menu div a {padding: 0 10px; font-size: 17px}
    .widget-menu div a:after {left: auto; right: 10px}

    .widget-cat .item {padding: 0; border-top: 1px solid #e0e2e4}
    .widget-cat .title {position: relative; padding: 0 10px; background: #f0f1f2; height: 50px; line-height: 50px; cursor: pointer; font-size: 17px; color: #535d63; font-weight: 400}
    .widget-cat .title:after {display: block; content: ''; background: url(../i/sprite.png) -455px -0px no-repeat; width: 19px; height: 19px; position: absolute; right: 10px; top: 50%; margin-top: -10px}
    .widget-cat .active .title {background: #838d92; color: #fff}
    .widget-cat .active .title:after {background-position: -475px 0}
    .widget-cat .add {display: none}
    .widget-cat ul {display: none; background: #fff; padding-top: 0; font-size: 17px}
    .widget-cat li {margin-top: 0; border-top: 1px solid #f1f2f3}
    .widget-cat li:first-child {border-top: 0}
    .widget-cat li a {position: relative; padding: 0 10px; display: block; color: #838d92; text-decoration: none}
    .widget-cat li a:hover {background: #c3cbce; color: #fff}
    .widget-cat li a:after {display: block; content: ''; background: url(../i/sprite.png) -405px -40px no-repeat; width: 10px; height: 17px; position: absolute; right: 15px; top: 50%; margin-top: -9px}
    .widget-cat li a:hover:after {background-position: -405px -60px}
    .widget-cat li a span {display: table-cell; height: 50px; vertical-align: middle}

    .widget-promo {width: 34%; height: 252px; padding: 18px 15px 0; float: left; box-sizing: border-box}
    .widget-promo .detail a {width: 146px; height: 40px; line-height: 40px}

    .widget-pomogi {width: 62%; height: 252px; float: right; padding: 22px 15px 0; box-sizing: border-box}
    .widget-pomogi .logo {position: absolute; right: 25px; top: 20px}
    .widget-pomogi .title {display: none}
    .widget-pomogi .intro {display: none}
    .widget-pomogi .line {display: none}
    .widget-pomogi .photo {padding-top: 0}
    .widget-pomogi .descr {height: 44px}
    .widget-pomogi .bt {padding-top: 0}
    .widget-pomogi .bt a {width: 146px; height: 40px; line-height: 40px}

    .widget-group {position: absolute; left: 286px; right: 10px; top: 65px}

    .doc-order {padding-top: 26px}

    .adt-list .head > div.entry {padding-left: 20px}

    .service-detail .list li .level {padding-left: 20px}

    .footer {display: block;}
    .site-footer {margin-top: 40px; height: auto; padding: 0 0 40px}
    .site-footer .wrapper {padding: 0}
    .site-footer .side {position: relative; width: auto; float: none}
    .site-footer .link {border-top: 1px solid #a5cc90; padding-top: 0}
    .site-footer .link a {position: relative; display: block; background: rgba(156,204,129,.4); padding: 0 10px; height: 50px; line-height: 50px; text-decoration: none; font-size: 17px}
    .site-footer .link a:hover {background: #fff; color: #7ab55b}
    .site-footer .link a:after {display: block; content: ''; background: url(../i/sprite.png) -405px -0px no-repeat; width: 10px; height: 17px; position: absolute; right: 10px; top: 50%; margin-top: -9px}
    .site-footer .link a:hover:after {background-position: -405px -20px}
    .site-footer .copy {position: absolute; left: 10px; right: 10px; top: 100%; margin-top: 35px; text-align: center}
    .site-footer .text {padding: 75px 10px 0; width: auto; float: none; text-align: center}
    .site-footer .counter {padding-top: 35px; float: none; text-align: center}
    .site-footer .counter .item {display: inline-block; vertical-align: top; float: none}
    .footer__phone {width: 100%; text-align: center; padding-top: 20px;}
    .footer__phone p {text-align: center;}

    .site-sidebar-r, 
    .widget-direct, 
    .doc-new, 
    .doc-section, 
    .doc-add, 
    .doc-cost, 
    .doc-list, 
    .doc-view, 
    .doc-read, 
    .doc-order, 
    .dictionary-section,  
    .inform-about, 
    .inform-404, 
    .adt-add, 
    .service-detail {padding-left: 10px; padding-right: 10px}

    .pagination, 
    .inform-banner {margin-left: 10px; margin-right: 10px}

    .doc-view .inform-banner {margin-left: 0; margin-right: 0}
    .head-box .inner {
        left: 0;
    }
    .head-box:before {
        display: none;

    }
    .head-box {
        padding: 0px 10px;
    }
    .xs-hide{ display:none; }
    .theme{ left: 10px;}
    
    
    .title{
	padding-left:10px;	
	}
    .sw{
	width: 95.5% !important;
    text-align: justify;
    margin: 0 auto;
	}  
    .offix{
        padding-top: 150px !important;
    }
    
}
@media screen and (max-width:816px){
  
    .doc-add .form-box .file .txt span {display: block}
    .fx{ width: 100%;margin: 0px !important; }
    
}
@media screen and (max-width:716px){
          .hide-lg{
        display:block;
    }
    .pagination {display: none}

    .more-box {display: block}

    .head-box {padding-top: 30px; padding-bottom: 30px}

    .site-header {height: auto}
    .site-header > .wrapper {padding: 0}
    .site-header .link {float: none; text-align: center}
    .site-header .like {display: none}
    .site-header .body {height: 220px}
    .site-header .logo {padding-top: 35px; text-align: center}
    .site-header .search {position: relative; left: auto; right: auto; top: auto; padding: 0 10px; margin-top: 30px}
    .site-header .search button {right: 10px}
    .site-header .search a {left: 10px}
    .site-header .menu {border-bottom: 1px solid #f1f2f3;height: 65px;z-index: 999;position: fixed;top: 0px;width: 100%; background-color:#fff; }
    .orderpage{ top:40px !important; }
    .site-header .menu .bt {display: block}
    .site-header .menu ul {display: none; width: auto; height: auto; background-color:#fff;}
    .site-header .menu li {display: block; height: auto; border-top: 1px solid #f1f2f3; text-align: left}
    .site-header .menu li a {position: relative; display: block; width: auto; height: 50px; line-height: 50px; padding: 0 10px; border: 0; color: #838d92 !important}
    .site-header .menu li a:after {display: block; content: ''; background: url(../i/sprite.png) -405px -40px no-repeat; width: 10px; height: 17px; position: absolute; right: 10px; top: 50%; margin-top: -9px}
    .site-header .menu li a:hover {background: #fbbc05; color: #fff !important}
    .site-header .menu li a:hover:after {background-position: -405px -60px}

    .site-header .menu li:last-child{-webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.75);
box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.75);}

    .widget-promo {padding: 18px 5px 0}

    .doc-new .subject {width: 80%}
    .doc-new .user {width: 20%}

    .doc-cost .form-box .inline .item {float: none; width: auto; margin: 18px 0 0}
    .doc-cost .form-box .inline .item:first-child {margin-top: 0}
    .doc-cost .form-box .bt {text-align: center}

    .doc-list .head {display: none}
    .doc-list li {padding: 15px 0 25px}
    .doc-list li:before, 
    .doc-list li:after {display: block; content: ''; position: absolute; right: 100%; top: 0; bottom: 0; background: #f2f3f4; width: 999px}
    .doc-list li:after {right: auto; left: 100%}
    .doc-list li:nth-child(2n+2):before, 
    .doc-list li:nth-child(2n+2):after {display: none}
    .doc-list li .table {display: block; width: auto}
    .doc-list li .table > div {display: block; width: auto !important}
    .doc-list li .subject {padding: 0}
    .doc-list li .subject a {padding-left: 0}
    .doc-list li .subject a:after {display: none}
    .doc-list li .type {padding: 20px 0 0; font-size: 13px}
    .doc-list li .type span {display: inline}
    .doc-list li .date {font-size: 13px}
    .doc-list li .date span {display: inline}
    .doc-list li .action {padding-top: 20px}
    .doc-list li .action > span a {background: #9fa9ae; width: 134px !important; height: 40px !important; line-height: 40px; border-radius: 4px; text-indent: 0; color: #fff; text-decoration: none; font-size: 15px; font-weight: 700; text-align: center}
    .doc-list li .action > span a + span {display: none !important}

    .doc-view .share {position: static; padding-top: 30px}
    .doc-view .share span {display: block}
    .doc-view .share a {margin: 15px 25px 0 0}
    /*.doc-view .all {display: none} */
    .doc-view .bt {padding-top: 20px}
    .doc-view .bt a {width: 49%; margin: 15px 2% 0 0; font-size: 14px}
    .doc-view .bt a:nth-child(2n+2) {margin-right: 0}
    .doc-view .bt a.a-4 {display: block}

    .doc-view-read a.a-3 {display: none}

    .inform-banner {padding: 20px 10px 25px}
    .inform-banner span {display: block; width: auto; height: auto}
    .inform-banner span:before {display: block; margin: 0 auto 10px}
  

}
@media screen and (max-width:616px){
    
    input[type='text'], input[type='password'], textarea {font-size: 16px}

    .ui-selectmenu-button {font-size: 16px}

    .widget-promo {position: relative; width: 248px; height: auto; padding-bottom: 30px; margin: auto; float: none}

    .widget-pomogi {position: relative; width: 248px; height: auto; padding-bottom: 30px; margin: 25px auto 0 !important; float: none}
    .widget-pomogi .logo {display: none}
    .widget-pomogi .descr {height: auto}
    .widget-pomogi .bt {padding-top: 15px}

    .widget-banner {position: relative; width: 248px; margin: auto}

    .widget-group {position: relative; width: 248px; margin: 25px auto 0 !important; top: auto; left: auto; right: auto}

    .doc-add .form-box .inline .item {float: none; width: auto; margin: 18px 0 0}
    .doc-add .form-box .inline .item:first-child {margin-top: 0}
    .doc-add .form-box .file {margin-top: 20px}
    .doc-add .form-box .file .box {display: block; margin: auto}
    .doc-add .form-box .file .txt {display: block; margin: 15px 0 0; text-align: center}
    .doc-add .form-box .bt {position: static; padding-top: 30px; text-align: center}

    .doc-order .form-box .inline .item {width: auto; float: none; margin: 18px 0 0}
    .doc-order .form-box .inline .item:first-child {margin-top: 0}
    .doc-order .form-box .item-price {width: auto}
    .doc-order .form-box .file {margin-top: 20px}
    .doc-order .form-box .file .box {display: block; margin: auto}
    .doc-order .form-box .file .txt {display: block; margin: 15px 0 0; text-align: center}
    .doc-order .form-box .bt {text-align: center}

    .adt-add .form-box .inline .item {float: none; width: auto; margin: 18px 0 0}
    .adt-add .item-captcha {text-align: center}
    .adt-add .item-code {position: static}
    .adt-add .form-box .bt {text-align: center}

    .adt-list .head {display: none}
    .adt-list li a {display: block; width: auto; padding: 15px 10px}
    .adt-list li a > span {display: block; width: auto !important}
    .adt-list li a .entry {padding: 0}
    .adt-list li a .author {padding-top: 15px; font-size: 13px}
    .adt-list li a .author span {display: inline}
    .adt-list li a .date {font-size: 13px}
    .adt-list li a .date span {display: inline}

    .widget-service {padding-top: 10px}
    .widget-service .item {width: auto; float: none; margin: 20px 0 0 0; height: auto; padding-bottom: 30px}

}
@media screen and (max-width:516px){
	
	.top_bannerSale{
		padding-top: 65px;
	}
    
    .doc-new .head {display: block; width: auto}
    .doc-new .head > div {display: block; width: auto !important}
    .doc-new .head > div.user {display: none}
    .doc-new li {position: relative; display: block; width: auto}
    .doc-new li:before, 
    .doc-new li:after {display: block; content: ''; position: absolute; right: 100%; top: 0; bottom: 0; background: #f2f3f4; width: 999px}
    .doc-new li:after {right: auto; left: 100%}
    .doc-new li:nth-child(2n+2):before, 
    .doc-new li:nth-child(2n+2):after {display: none}
    .doc-new li > div {display: block; width: auto !important}
    .doc-new li .subject {padding: 0}
    .doc-new li .subject a {padding-left: 0}
    .doc-new li .subject a:after {display: none}
    .doc-new li .user {padding-top: 15px; font-size: 13px}
    .doc-new li .user span {display: inline}

    .doc-section {padding-top: 35px}
    .doc-section .table {padding-top: 35px}
    .doc-section .col {width: auto; float: none; padding-top: 35px}
    .doc-section .col:first-child {padding-top: 0}
    .doc-section .item {padding-top: 35px}
    .doc-section .item.hd {display: none}

    .doc-view .bt a {width: 48%; margin-right: 4%}

    .dictionary-section .col {width: auto; float: none; padding: 30px 0 0}
    .dictionary-section .col:first-child {padding-top: 0}
    .dictionary-section .item {padding-top: 30px}

    .service-detail .list li .level {padding-left: 10px; padding-right: 5px}
    .service-detail .bt a {height: auto; line-height: normal; padding: 15px 30px; font-size: 17px}
    .service-detail .bt a:after {position: relative; margin: 10px auto 0; display: block}
 	  .title{
	padding-left:10px;	
	}
    .sw{
	width: 95.5% !important;
    text-align: justify;
    margin: 0 auto;
	}  
}